<div class="mobile-traffic">
  <a href="/trafficMap/cctvMap">
    <div id="cctv"></div>
    교통CCTV
  </a>
  <a href="/trafficMap/intersections">
    <div id="intersection"></div>
    스마트교차로
    CCTV
  </a>
  <a href="/trafficMap/vms">
    <div id="vms"></div>
    도로
    <br>
    전광판
  </a>
  <a href="/trafficMap/incidents">
    <div id="incident"></div>
    돌발 정보
  </a>
  <a href="/trafficMap/realtimetraffic">
    <div id="traffic"></div>
    소통 정보
  </a>
  <a href="/trafficMap/parking">
    <div id="parking"></div>
    소통 정보
  </a>
</div>
<script th:inline="javascript">
  const mobileId = [[${type}]];
  if (mobileId) {
    const $clickEl = $("#" + mobileId);
    $clickEl.addClass("click");
    $clickEl.parent().addClass("click");
  }
</script>